Subject: Ticket Assigned - Change pick up location Order 9589892641
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 Oct 2022 06:49:53 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Change pick up location Order 9589892641 Contacted
 
Dear Team 

Greetings of the Day
 
I would like to inform you that by mistake, I made confirmation to pick up my order from Abu Dhabi when I was still in Dubai.
 
Please change the pickup location and forward my order to Al- Gurair center Deira Dubai 
 
I would highly appreciate your quick response.
Order Number: 9589892641

Mr. Khan 
0551390957

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4993185